{
    "variants": {
        "normal": [
            { "model": "plants/orchid_1" },
            { "model": "plants/orchid_1", "y": 90 },
            { "model": "plants/orchid_1", "y": 180 },
            { "model": "plants/orchid_1", "y": 270 },
            
            { "model": "plants/orchid_2" },
            { "model": "plants/orchid_2", "y": 90 },
            { "model": "plants/orchid_2", "y": 180 },
            { "model": "plants/orchid_2", "y": 270 },
            
            { "model": "plants/orchid_3" },
            { "model": "plants/orchid_3", "y": 90 },
            { "model": "plants/orchid_3", "y": 180 },
            { "model": "plants/orchid_3", "y": 270 },
            
            { "model": "plants/orchid_4" },
            { "model": "plants/orchid_4", "y": 90 },
            { "model": "plants/orchid_4", "y": 180 },
            { "model": "plants/orchid_4", "y": 270 }
        ]
    }
}
